tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Caldarale, Charles R" <Chuck.Caldar...@unisys.com>
Subject RE: Problem to Deploy Grails 1.1 Web-App-
Date Sun, 03 May 2009 20:52:33 GMT
> From: Martin Gelling [mailto:Martin.Gelling@gmx.de]
> Subject: Problem to Deploy Grails 1.1 Web-App-
> 
> For development I usesd Tomcat 5.5.27 (standalone) and it 
> runs very well.
> 
> But I want to deploy my Grails 1.1 web-app. with Apache 
> and Tomcat 5.5.25

1) Post the server.xml files from both your 5.5.25 and 5.5.27 implementations.

2) Since your intended target is 5.5.25 (why not upgrade?), you should be testing under that
level, not a different one.

 - Chuck


THIS COMMUNICATION MAY CONTAIN CONFIDENTIAL AND/OR OTHERWISE PROPRIETARY MATERIAL and is thus
for use only by the intended recipient. If you received this in error, please contact the
sender and delete the e-mail and its attachments from all computers.


---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


Mime
View raw message